So, I thought I would upgrade from 5.0.6 -> 5.0.7 on my OpenSuse 10.3 machine. Starts OK. But it hangs with a "prov>" prompt.

Any ideas?